<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv='X-UA-Compatible' content="ie-edge"/>
    <meta http-equiv='X-UA-Compatible' content="chrome"/>
    <meta http-equiv='X-UA-Compatible' content="Firefox"/>
    <meta http-equiv='X-UA-Compatible' content="Opera"/>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Crete+Round&display=swap" rel="stylesheet">
    <link rel="icon" href="./img/icon.png" type="image/x-icon"> 
    <title>Django - Free VJing Software</title>
    <meta name='description' content='Django is a Free VJing Software based on a particle system. It allows you to draw shapes and play with their behaviour. The only limit is your imagination !'/>
    <meta name='keywords' content='Django, Free Vjing Software, Software, Vjing, Free, Free Software, Clip, Music, Animation, Motion Design'/>
</head>
<body>
    <div id="app"></div>
</body>
</html>